@import url('https://fontsapi.zeoseven.com/442/main/result.css');

* {
  margin: 0;
  padding: 0;
}

body {
  background-color: #f4f7f6;
  color: #000;
  font-size: 17px;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  font-family: 'Maple Mono NF CN';
  font-weight: normal;
}

a {
  color: #000;
  text-decoration: none;
}

a:hover {
  color: #000;
  text-decoration: none;
}
